Skip to main content
GET
/
v1
/
webhooks
Get V1 Webhook
curl --request GET \
  --url https://b2b-api.dev-riseworks.io/v1/webhooks \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "webhook_nanoid": "<string>",
    "company_nanoid": "<string>",
    "endpoint": "<string>",
    "is_active": true,
    "signer_address": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

company_nanoid
string
required

Unique identifier of the company.

Required string length: 15
Pattern: ^co-.*

Response

Default Response

success
enum<boolean>
required
Available options:
true
data
object
required